    /* Custom scrollbar styles */

    body{
        overflow-x: hidden;
    }
    body::-webkit-scrollbar {
        width: 4px;
    }
    body::-webkit-scrollbar-track {
        background: #f1f1f1;
    }
    body::-webkit-scrollbar-thumb {
        background: #777;
    }
    body::-webkit-scrollbar-thumb:hover {
        background: #888;
    }
    .bg-main {
        background-color: transparent !important;
    }
    .bg-extra {
        background-color: var(--color-main) !important;
    }
    .Banner-Section {
        position: relative;
    }
    .banner-heading {
        position: absolute;
        top: 15vh;
        left: 50%;
        transform: translateX(-50%);
        padding: 20px 0;
        z-index: 2;
        color: #252d44;
        font-weight: bold;
        text-align: center;
    }
    .banner-heading h1 {
        color: #252d44;
        font-weight: bold;
    }
    .banner-heading p {
        color: #252d44;
        font-weight: normal;
    }
    .banner-paragraph {
        margin-top: 30px;
    }
    .carousel-inner .carousel-item {
        transition: transform 0.3s ease-in-out !important;
    }
    .carousel-indicators {
        bottom: 10px;
        list-style-type: none;
    }
    .carousel-indicators li {
        background-color: #ccc;
        border: 2px solid #fff;
        border-radius: 50%;
        width: 15px;
        height: 15px;
        margin: 0 5px;
        cursor: pointer;
    }
    .carousel-control-prev-icon,
    .carousel-control-next-icon {
        width: 5em;
        height: 5em;
    }
    .next-changer {
        background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.2));
    }
    .prev-changer {
        background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.2));
    }

    .next-changer:hover {
        background: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.2));
    }

    .prev-changer:hover {
        background: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(255, 255, 255, 0.2));
    }
    .next-changer:hover+.carousel-inner .row .col-4 img,
    .prev-changer:hover+.carousel-inner .row .col-4 img {
        opacity: 0.1;
    }
    /* wall section */
    .Wall-section {
        background-color: white;
        text-align: center;
    }
    .start-price-text {
        margin-top: 20px !important;
        font-size: 1rem !important;
    }
    .Wall-section h1 {
        color: #252d44;
        font-weight: bold;
    }
    .Wall-section p {
        margin-top: 10px;
        color: #252d44;
        font-weight: normal;
    }
    .wall-paragraph {
        margin-top: 20px;
    }
    .configure-button {
        background-color: #1ba8b5;
        border-radius: 25px;
        border: none;
        color: white;
        padding: 10px;
        margin-top: 20px;
    }
    /* configurator banner section */
    #configuratorimageCarousel {
        width: 90vw;
        max-width: 100%;
    }
    .carousel-item .imager {
        object-fit: cover;
    }
    /* popup image view */
    #imageModal .modal-dialog {
        max-width: 80vw;
        max-height: 80vh;
    }
    #modalImage {
        width: 100%;
        height: 100%;
        max-height: 80vh;
        object-fit: cover;
    }
    /* second slider */
    .slider-row .row {
        display: flex;
        justify-content: space-around;
        margin-left: -100px;
    }
    .slider-row .imager {
        object-fit: cover;
    }
    .slider-row .image-container {
        position: relative;
    }
    .slider-row .image-container .overlay-box {
        position: absolute;
        bottom: -50%;
        width: 100%;
        height: 50%;
        background-color: rgba(255, 255, 255, 0.9);
        z-index: 10;
        transition: bottom 0.3s ease-in-out;
    }
    .slider-row .image-container .overlay-box h1 {
        font-weight: bold;
        opacity: 1;
        color: #000;
    }
    #designLibrary .row {
        text-align: center;
    }
    #Contact-section form input {
        color: black;
    }
    #Contact-section form input::placeholder,
    #Contact-section form textarea::placeholder {
        color: #bfbfbf;
    }
    /* Responsive part */
    @media (min-width: 1600px) {
        .banner-heading h1 {
            font-size: 4.55rem;
        }
        .banner-heading p {
            font-size: 1.6rem;
            line-height: 0.7;
        }
        /* wall section */
        .Wall-section {
            padding-top: 60px;
        }
        .Wall-section h1 {
            font-size: 4.5rem;
        }
        .Wall-section p {
            line-height: 0.7;
            font-size: 1.6rem;
        }
        .configure-button {
            height: 55px;
            width: 300px;
            font-size: 1.4rem;
        }
        /* configurator banner section */
        #configuratorimageCarousel {
            margin: 60px 5%;
            width: 100vw;
            max-width: 100%;
        }
        #configuratorimageCarousel .row{
            display: flex;
            justify-content: space-around;
        }
        #configuratorimageCarousel .carousel-inner{
            width: 90vw;
        }
        #configuratorimageCarousel img{
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .carousel-item .imager {
            height: 480px !important;
            width: 480px !important;
        }
        /* second slider */
        #configuratorimageCarousel2 {
            margin: 60px 5%;
            width: 90vw;
            max-width: 100%;
        }
        .slider-row .row {
            display: flex;
            justify-content: space-around;
            margin-left: -170px;
        }
        .slider-row .imager {
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }

        .slider-row .image-container {
            width: 45vw !important;
            height: 650px !important;

        }
        .configurator-inner {
            width: 90vw;
        }
        .slider-row .image-container .overlay-box {
            padding: 50px;
            left: 0;
            height: 60%;
            bottom: -60%;
        }
        .slider-row .image-container .overlay-box h1 {
            font-size: 3rem;
        }
        .slider-row .image-container .overlay-box p {
            font-weight: normal;
            font-size: 1.6rem;
            color: #000;
        }
        .slider-row .image-container .overlay-box button {
            height: 30px;
            width: 150px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            padding: 5px;
            margin-top: 10px;
            font-size: 14px;
        }
        .image-container .overlay-box.active {
            bottom: 0;
        }
        /* designLibrary grid */
        #designLibrary {
            margin-top: 60px;
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }
        #designLibrary img {
            width: 150px;
            height: 150px;
        }
        .eachDesignBox {
            display: flex;
            gap: 10px;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            margin: 10px;
            text-align: center;
        }
        .eachDesignBox img {
            border-radius: 50%;
        }
        .eachDesignBox p {
            font-weight: normal;
            font-size: 16px;
            color: #000;
            text-align: center;
        }
        .eachDesignBox h2 {
            font-weight: bold;
            font-size: 1.5rem;
            opacity: 1;
            color: #000;
        }
        /* DesingYourway */
        #DesingYourway {
            background-color: #f3fbfb;
            height: fit-content;
            width: 100%;
            text-align: center;
            padding: 40px;
        }
        #DesingYourway .boxer {
            height: 400px;
            width: 100%;
            position: relative;
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }
        #DesingYourway img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
        .DesingYourway-heading h1 {
            color: #252d44;
            font-size: 4.5rem;
            font-weight: bold;
        }
        .DesingYourway-heading p {
            margin-top: 20px;
            font-weight: normal;
            font-size: 20px;
            color: #000;
            text-align: center;
        }
        #DesingYourway .container {
            margin-top: 60px;
        }
        #DesingYourway .boxer h2 {
            position: absolute;
            color: white;
            bottom: 50px;
            left: 0;
            right: 0;
            font-weight: bold;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        }
        #DesingYourway .uploadboxer h2 {
            bottom: 80px;
        }
        /* contact section */
        #Contact-section {
            height: 30vh;
            margin-top: 30px;
            position: relative;
        }
        #Contact-section .contact-heading {
            text-align: center;
        }
        #Contact-section .contact-heading h1 {
            color: #252d44;
            font-size: 4.5rem;
            font-weight: bold;
        }
        #Contact-section .contact-heading p {
            line-height: 1;
            margin-top: 20px;
            font-weight: normal;
            font-size: 20px;
            color: #000;
            text-align: center;
        }
        #Contact-section .form-section {
            display: flex;
            justify-content: center;
            margin-top: 60px;
            z-index: 100;
        }
        #Contact-section form {
            width: 60vw;
            height: fit-content;
        }
        #Contact-section form button {
            height: 40px;
            width: 100px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            font-size: 16px;
        }
        #Contact-section .form-row {
            margin-bottom: 20px;
        }
        
        .form-bottom-image {
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
            transform-origin: center;
        }
    }

    @media (max-width: 1599px) and (min-width: 1400px) {
        .banner-heading h1 {
            font-size: 4.55rem;
        }
        .banner-heading p {
            font-size: 1.6rem;
            line-height: 0.7;
        }
        /* wall section */
        .Wall-section {
            padding-top: 60px;
        }
        .Wall-section h1 {
            font-size: 4.5rem;
        }
        .Wall-section p {
            line-height: 0.7;
            font-size: 1.6rem;
        }
        .configure-button {
            height: 55px;
            width: 300px;
            font-size: 1.4rem;
        }
        /* configurator banner section */
        #configuratorimageCarousel {
            margin: 60px 5%;
            width: 100vw;
            max-width: 100%;
        }
        #configuratorimageCarousel .row{
            display: flex;
            justify-content: space-around;
        }
        #configuratorimageCarousel .carousel-inner{
            width: 90vw;
        }
        #configuratorimageCarousel img{
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .carousel-item .imager {
            height: 450px !important;
            width: 360px !important;
        }
        /* second slider */
        #configuratorimageCarousel2 {
            margin: 60px 5%;
            width: 90vw;
            max-width: 100%;
        }
        .slider-row .row {
            display: flex;
            justify-content: space-around;
            margin-left: -100px;
        }
        .slider-row .imager {
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .slider-row .image-container {
            width: 43vw !important;
            height: 700px !important;
        }
        .configurator-inner {
            width: 90vw;
        }
        .slider-row .image-container .overlay-box {
            padding: 30px;
            left: 0;
            height: 60%;
            bottom: -60%;
        }
        .slider-row .image-container .overlay-box h1 {
            font-size: 2.8rem;
        }
        .slider-row .image-container .overlay-box p {
            font-weight: normal;
            font-size: 1.2rem;
            color: #000;
        }
        .slider-row .image-container .overlay-box button {
            height: 30px;
            width: 150px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            padding: 5px;
            margin-top: 10px;
            font-size: 14px;
        }
        .image-container .overlay-box.active {
            bottom: 0;
        }
        /* designLibrary grid */
        #designLibrary {
            margin-top: 60px;
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }
        #designLibrary img {
            width: 150px;
            height: 150px;
        }
        .eachDesignBox {
            display: flex;
            gap: 10px;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            margin: 10px;
            text-align: center;
        }
        .eachDesignBox img {
            border-radius: 50%;
        }
        .eachDesignBox p {
            font-weight: normal;
            font-size: 16px;
            color: #000;
            text-align: center;
        }
        .eachDesignBox h2 {
            font-weight: bold;
            font-size: 1.5rem;
            opacity: 1;
            color: #000;
        }
        /* DesingYourway */
        #DesingYourway {
            background-color: #f3fbfb;
            height: fit-content;
            width: 100%;
            text-align: center;
            padding: 40px;
        }
        #DesingYourway .boxer {
            height: 400px;
            width: 100%;
            position: relative;
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }
        #DesingYourway img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
        .DesingYourway-heading h1 {
            color: #252d44;
            font-size: 4.5rem;
            font-weight: bold;
        }
        .DesingYourway-heading p {
            margin-top: 20px;
            font-weight: normal;
            font-size: 20px;
            color: #000;
            text-align: center;
        }
        #DesingYourway .container {
            margin-top: 60px;
        }
        #DesingYourway .boxer h2 {
            position: absolute;
            color: white;
            bottom: 50px;
            left: 0;
            right: 0;
            font-weight: bold;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        }
        #DesingYourway .uploadboxer h2 {
            bottom: 80px;
        }
        /* contact section */
        #Contact-section {
            height: 30vh;
            margin-top: 30px;
            position: relative;
        }
        #Contact-section .contact-heading {
            text-align: center;
        }
        #Contact-section .contact-heading h1 {
            color: #252d44;
            font-size: 4.5rem;
            font-weight: bold;
        }
        #Contact-section .contact-heading p {
            line-height: 1;
            margin-top: 20px;
            font-weight: normal;
            font-size: 20px;
            color: #000;
            text-align: center;
        }
        #Contact-section .form-section {
            display: flex;
            justify-content: center;
            margin-top: 60px;
            z-index: 100;
        }
        #Contact-section form {
            width: 60vw;
            height: fit-content;
        }
        #Contact-section form button {
            height: 40px;
            width: 100px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            font-size: 16px;
        }
        #Contact-section .form-row {
            margin-bottom: 20px;
        }
        #Contact-section .form-box {

            width: 100%;
            height: 30vh;
        }
        .form-bottom-image {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
            transform-origin: center;
        }
    }
    @media (max-width: 1399px) and (min-width: 1200px) {
        .banner-heading h1 {
            font-size: 4.55rem;
        }
        .banner-heading p {
            font-size: 1.6rem;
            line-height: 0.7;
        }
        /* wall section */
        .Wall-section {
            padding-top: 60px;
        }
        .Wall-section h1 {
            font-size: 3.5rem;
        }
        .Wall-section p {
            line-height: 0.7;
            font-size: 1rem;
        }
        .configure-button {
            height: 50px;
            width: 280px;
            font-size: 1.2rem;
        }
        /* configurator banner section */
        #configuratorimageCarousel {
            margin: 60px 5%;
            width: 100vw;
            max-width: 100%;
        }
        #configuratorimageCarousel .row{
            display: flex;
            justify-content: space-around;
        }
        #configuratorimageCarousel .carousel-inner{
            width: 90vw;
        }
        #configuratorimageCarousel img{
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);

        }
        .carousel-item .imager {
            height: 450px !important;
            width: 300px !important;
        }

        /* second slider */
        #configuratorimageCarousel2 {
            margin: 60px 5%;
            width: 90vw;
            max-width: 100%;
        }
        .slider-row .row {
            display: flex;
            justify-content: space-around;
            margin-left: -100px;
        }
        .slider-row .image-container {
            width: 43vw !important;
            height: 700px !important;
        }
        .slider-row .imager {
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .configurator-inner {
            width: 90vw;
        }
        .slider-row .image-container .overlay-box {
            padding: 30px;
            left: 0;
            height: 60%;
            bottom: -60%;
        }
        .slider-row .image-container .overlay-box h1 {
            font-size: 2.8rem;
        }
        .slider-row .image-container .overlay-box p {
            font-weight: normal;
            font-size: 1.2rem;
            color: #000;
        }
        .slider-row .image-container .overlay-box button {
            height: 30px;
            width: 150px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            padding: 5px;
            margin-top: 10px;
            font-size: 14px;
        }
        .image-container .overlay-box.active {
            bottom: 0;
        }
        /* designLibrary grid */
        #designLibrary {
            margin-top: 60px;
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }
        #designLibrary img {
            width: 150px;
            height: 150px;
        }
        .eachDesignBox {
            display: flex;
            gap: 10px;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            margin: 10px;
            text-align: center;
        }
        .eachDesignBox img {
            border-radius: 50%;
        }
        .eachDesignBox p {
            font-weight: normal;
            font-size: 16px;
            color: #000;
            text-align: center;
        }
        .eachDesignBox h2 {
            font-weight: bold;
            font-size: 1.5rem;
            opacity: 1;
            color: #000;
        }
        /* DesingYourway */

        #DesingYourway {
            background-color: #f3fbfb;
            height: fit-content;
            width: 100%;
            text-align: center;
            padding: 40px;
        }
        #DesingYourway .boxer {
            height: 400px;
            width: 100%;
            position: relative;
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }
        #DesingYourway img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
        .DesingYourway-heading h1 {
            color: #252d44;
            font-size: 3.5rem;
            font-weight: bold;
        }
        .DesingYourway-heading p {
            margin-top: 20px;
            font-weight: normal;
            font-size: 20px;
            color: #000;
            text-align: center;
        }
        #DesingYourway .container {
            margin-top: 60px;
        }
        #DesingYourway .boxer h2 {
            position: absolute;
            color: white;
            bottom: 50px;
            left: 0;
            right: 0;
            font-weight: bold;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        }
        #DesingYourway .uploadboxer h2 {
            bottom: 80px;
        }
        /* contact section */
        #Contact-section {
            height: 30vh;
            margin-top: 30px;
            position: relative;
        }
        #Contact-section .contact-heading {
            text-align: center;
        }
        #Contact-section .contact-heading h1 {
            color: #252d44;
            font-size: 3.5rem;
            font-weight: bold;
        }
        #Contact-section .contact-heading p {
            line-height: 1;
            margin-top: 20px;
            font-weight: normal;
            font-size: 20px;
            color: #000;
            text-align: center;
        }
        #Contact-section .form-section {
            display: flex;
            justify-content: center;
            margin-top: 60px;
            z-index: 100;
        }
        #Contact-section form {
            width: 60vw;
            height: fit-content;
        }
        #Contact-section form button {
            height: 40px;
            width: 100px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            font-size: 16px;
        }
        #Contact-section .form-row {
            margin-bottom: 20px;
        }
        #Contact-section .form-box {

            width: 100%;
            height: 30vh;
        }
        .form-bottom-image {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
            transform-origin: center;
        }
    }
    @media (max-width: 1199px) and (min-width: 1024px) {
        .banner-heading h1 {
            font-size: 2.55rem;
        }
        .banner-heading p {
            font-size: 1rem;
            line-height: 0.5;
        }
        /* wall section */

        .Wall-section {
            padding-top: 30px;
        }
        .Wall-section h1 {
            font-size: 2.5rem;
        }
        .Wall-section p {
            line-height: 0.5;
            font-size: 1rem;
        }
        .configure-button {
            height: 40px;
            width: 200px;
            font-size: 0.9rem;
        }
        /* configurator banner section */
        #configuratorimageCarousel {
            margin: 50px 5%;
            width: 100vw;
            max-width: 100%;
        }
        #configuratorimageCarousel .row{
            display: flex;
            justify-content: space-around;
        }
        #configuratorimageCarousel .carousel-inner{
            width: 90vw;
        }
        #configuratorimageCarousel img{
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);

        }
        .carousel-item .imager {
            height: 380px !important;
            width: 260px !important;
        }
        /* extra added */
        .modal-header {
            display: none;
        }
        /* second slider */
        #configuratorimageCarousel2 {
            margin: 60px 5%;
            width: 90vw;
            max-width: 100%;
        }
        .slider-row .row {
            display: flex;
            justify-content: space-around;
            margin-left: -50px;
        }
        .slider-row .image-container {
            width: 43vw !important;
            height: 510px !important;
        }
        .slider-row .imager {
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .configurator-inner {
            width: 90vw;
        }
        .slider-row .image-container .overlay-box {
            padding: 30px;
            left: 0;
            height: 60%;
            bottom: -60%;
        }
        .slider-row .image-container .overlay-box h1 {
            font-size: 1rem;
        }
        .slider-row .image-container .overlay-box p {
            font-weight: normal;
            font-size: 0.7rem;
            color: #000;
        }
        .slider-row .image-container .overlay-box button {
            height: 30px;
            width: 130px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            padding: 5px;
            margin-top: 5px;
            font-size: 10px;
        }
        .image-container .overlay-box.active {
            bottom: 0;
        }
        /* designLibrary grid */
        #designLibrary {
            margin-top: 30px;
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }
        #designLibrary img {
            width: 120px;
            height: 120px;
        }
        .eachDesignBox {
            display: flex;
            gap: 10px;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            margin: 10px;
            text-align: center;
        }
        .eachDesignBox img {
            border-radius: 50%;
        }
        .eachDesignBox p {
            font-weight: normal;
            font-size: 12px;
            color: #000;
            text-align: center;
        }
        .eachDesignBox h2 {
            font-weight: bold;
            font-size: 1rem;
            opacity: 1;
            color: #000;
        }
        /* DesingYourway */
        #DesingYourway {
            background-color: #f3fbfb;
            height: fit-content;
            width: 100%;
            text-align: center;
            padding: 30px;
        }
        #DesingYourway .boxer {
            height: 300px;
            width: 100%;
            position: relative;
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }
        #DesingYourway img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
        .DesingYourway-heading h1 {
            color: #252d44;
            font-size: 2.5rem;
            font-weight: bold;
        }
        .DesingYourway-heading p {
            margin-top: 20px;
            font-weight: normal;
            font-size: 15px;
            color: #000;
            text-align: center;
        }
        #DesingYourway .container {
            margin-top: 30px;
        }
        #DesingYourway .boxer h2 {
            position: absolute;
            color: white;
            bottom: 50px;
            left: 0;
            right: 0;
            font-weight: bold;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        }
        #DesingYourway .uploadboxer h2 {
            bottom: 50px;
        }
        /* contact section */
        #Contact-section {
            height: 30vh;
            margin-top: 30px;
            position: relative;
        }
        #Contact-section .contact-heading {
            text-align: center;
        }
        #Contact-section .contact-heading h1 {
            color: #252d44;
            font-size: 2.5rem;
            font-weight: bold;
        }
        #Contact-section .contact-heading p {
            line-height: 0.7;
            margin-top: 20px;
            font-weight: normal;
            font-size: 15px;
            color: #000;
            text-align: center;
        }
        #Contact-section .form-section {
            display: flex;
            justify-content: center;
            margin-top: 30px;
            z-index: 100;
        }
        #Contact-section form {
            width: 80vw;
            height: fit-content;
        }
        #Contact-section form button {
            height: 40px;
            width: 100px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            font-size: 16px;
        }
        #Contact-section .form-row {
            margin-bottom: 20px;
        }
        #Contact-section .form-box {

            width: 100%;
            height: 30vh;
        }
        .form-bottom-image {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
            transform-origin: center;
        }
    }
    @media (max-width: 1024px) and (min-width: 769px) {
        .banner-heading h1 {
            font-size: 2.55rem;
        }
        .banner-heading p {
            font-size: 1rem;
            line-height: 0.5;
        }
        .banner-paragraph {
            margin-top: 30px;
        }
        .carousel-item img {
            height: 70vh;
            transform: scale(1.15);
            transform-origin: top;
            object-fit: cover;
        }
        .carousel-indicators {
            bottom: 10px;
            list-style-type: none;
        }
        .carousel-indicators li {
            background-color: #ccc;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 15px;
            height: 15px;
            margin: 0 5px;
            cursor: pointer;
        }
        .carousel-control-prev-icon,
        .carousel-control-next-icon {
            width: 5em;
            height: 5em;
        }
        /* wall section */
        .Wall-section {
            background-color: white;
            text-align: center;
            padding-top: 30px;
        }
        .Wall-section h1 {
            font-size: 2.5rem;
        }
        .Wall-section p {
            line-height: 0.5;
            font-size: 1rem;
        }
        .configure-button {
            height: 40px;
            width: 200px;
            font-size: 0.9rem;
        }
        /* configurator banner section */
        #configuratorimageCarousel {
            width: 100vw;
            margin: 50px 5%;
            max-width: 100%;
        }
        #configuratorimageCarousel .row{
            display: flex;
            justify-content: space-around;
        }
        #configuratorimageCarousel .carousel-inner{
            width: 90vw;
        }
        #configuratorimageCarousel img{
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .carousel-item .imager {
            height: 300px !important;
            width: 180px !important;
        }
        /* extra added */
        .modal-header {
            display: none;
        }
        /* second slider */
        #configuratorimageCarousel2 {
            margin: 50px 5%;
            width: 90vw;
            max-width: 100%;
        }
        .slider-row .row {
            display: flex;
            justify-content: space-around;
            margin-left: -50px;
        }
        .slider-row .image-container {
            width: 43vw !important;
            height: 400px !important;
        }
        .slider-row .imager {
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);
        }
        .configurator-inner {
            width: 90vw;
        }
        .slider-row .image-container .overlay-box {
            padding: 30px;
            left: 0;
            height: 40%;
            bottom: -60%;
        }
        .slider-row .image-container .overlay-box h1 {

            font-size: 1rem;
        }
        .slider-row .image-container .overlay-box p {
            font-weight: normal;
            font-size: 0.7rem;
            color: #000;
        }
        .slider-row .image-container .overlay-box button {
            height: 30px;
            width: 130px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            padding: 5px;
            margin-top: 5px;
            font-size: 10px;
        }

        .image-container .overlay-box.active {
            bottom: 0;
        }
        /* designLibrary grid */
        #designLibrary {
            margin-top: 30px;
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }
        #designLibrary img {
            width: 120px;
            height: 120px;
        }
        .eachDesignBox {
            display: flex;
            gap: 10px;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            margin: 10px;
            text-align: center;
        }
        .eachDesignBox img {
            border-radius: 50%;
        }
        .eachDesignBox p {
            font-weight: normal;
            font-size: 12px;
            color: #000;
            text-align: center;
        }
        .eachDesignBox h2 {
            font-weight: bold;
            font-size: 1rem;
            opacity: 1;
            color: #000;
        }
        /* DesingYourway */
        #DesingYourway {
            background-color: #f3fbfb;
            height: fit-content;
            width: 100%;
            text-align: center;
            padding: 30px;
        }
        #DesingYourway .boxer {
            height: 300px;
            width: 100%;
            position: relative;
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }
        #DesingYourway img {
            height: 100%;
            width: 100%;
            object-fit: cover;
        }
        .DesingYourway-heading h1 {
            color: #252d44;
            font-size: 2.5rem;
            font-weight: bold;
        }
        .DesingYourway-heading p {
            margin-top: 20px;
            font-weight: normal;
            font-size: 15px;
            color: #000;
            text-align: center;
        }
        #DesingYourway .container {
            margin-top: 30px;
        }
        #DesingYourway .boxer h2 {
            position: absolute;
            color: white;
            bottom: 50px;
            left: 0;
            right: 0;
            font-weight: bold;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        }
        #DesingYourway .uploadboxer h2 {
            bottom: 50px;
        }
        /* contact section */
        #Contact-section {
            height: 30vh;
            margin-top: 30px;
            position: relative;
        }
        #Contact-section .contact-heading {
            text-align: center;
        }
        #Contact-section .contact-heading h1 {
            color: #252d44;
            font-size: 2.5rem;
            font-weight: bold;
        }
        #Contact-section .contact-heading p {
            line-height: 0.7;
            margin-top: 20px;
            font-weight: normal;
            font-size: 15px;
            color: #000;
            text-align: center;
        }
        #Contact-section .form-section {
            display: flex;
            justify-content: center;
            margin-top: 30px;
            z-index: 100;
        }
        #Contact-section form {
            width: 80vw;
            height: fit-content;
        }
        #Contact-section form button {
            height: 40px;
            width: 100px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            font-size: 16px;
        }
        #Contact-section .form-row {
            margin-bottom: 20px;
        }
        #Contact-section .form-box {

            width: 100%;
            height: 30vh;
        }
        .form-bottom-image {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
            transform-origin: center;

        }
    }

    @media (max-width: 768px) {
        .banner-heading h1 {
            font-size: 2.55rem;
        }
        .banner-heading p {
            font-size: 13px;
            line-height: 1;
            white-space: nowrap;
        }
        .banner-paragraph {
            margin-top: 30px;
        }
        .carousel-item img {
            height: 70vh;
            transform: scale(1.15);
            transform-origin: top;
            object-fit: cover;
        }
        .carousel-indicators {
            bottom: 10px;
            list-style-type: none;
        }
        .carousel-indicators li {
            background-color: #ccc;
            border: 2px solid #fff;
            border-radius: 50%;
            width: 15px;
            height: 15px;
            margin: 0 5px;
            cursor: pointer;
        }
        .carousel-control-prev-icon,
        .carousel-control-next-icon {
            width: 5em;
            height: 5em;
        }
        /* wall section */
        .Wall-section {
            background-color: white;
            text-align: center;
            padding-top: 30px;
        }
        .Wall-section h1 {
            font-size: 1.5rem;
        }
        .Wall-section p {
            line-height: 1.5;
            font-size: 15px;
        }
        .configure-button {
            height: 40px;
            width: 200px;
            font-size: 0.9rem;
        }
        /* configurator banner section */
        #configuratorimageCarousel {
            width: 100vw;
            margin: 20px 5%;
            max-width: 100%;
        }
        #configuratorimageCarousel .row{
            display: flex;
            justify-content: space-around;
        }
        #configuratorimageCarousel .carousel-inner{
            width: 90vw;
        }
        #configuratorimageCarousel img{
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);

        }
        #configuratorimageCarousel2 {
            margin: 50px 5%;
            width: 90vw;
            max-width: 100%;
        }
        .carousel-item .imager {
            height: 250px !important;
            width: 160px !important;
        }
        /* extra added */
        .modal-header {
            display: none;
        }
        /* popup image view */
        #imageModal .modal-dialog {
            max-width: 100vw;
            max-height: 80vh;
        }
        /* second slider */
        .slider-row .row {
            display: flex;
            justify-content: space-around;
            margin-left: -50px;
        }
        .slider-row .image-container {
            width: 43vw !important;
            height: 230px !important;

        }
        .slider-row .imager {
            width: 100% !important;
            height: 100% !important;
            transform: scale(1);

        }
        .configurator-inner {
            width: 90vw;
        }
        .slider-row .image-container .overlay-box {
            padding: 10px;
            left: 0;
            height: 60%;
            bottom: -60%;
        }
        .slider-row .image-container .overlay-box h1 {
            font-size: 1rem;
        }
        .slider-row .image-container .overlay-box p {
            font-weight: normal;
            font-size: 0.7rem;
            color: #000;
        }
        .slider-row .image-container .overlay-box button {
            height: 30px;
            width: 130px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            padding: 5px;
            margin-top: 5px;
            font-size: 10px;
        }
        .image-container .overlay-box.active {
            bottom: 0;
        }
        /* designLibrary grid */
        #designLibrary {
            margin-top: 30px;
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }
        #designLibrary img {
            width: 120px;
            height: 120px;
        }
        .eachDesignBox {
            text-align: center;
            display: flex;
            gap: 10px;
            flex-direction: column;
            align-items: center;
            padding: 10px;
            margin: 10px;

        }
        .eachDesignBox img {
            border-radius: 50%;
        }
        .eachDesignBox p {
            font-weight: normal;
            font-size: 12px;
            color: #000;
            text-align: center;
        }
        .eachDesignBox h2 {
            text-align: center !important;
            font-weight: bold;
            font-size: 1rem;
            opacity: 1;
            color: #000;
        }
        /* DesingYourway */

        #DesingYourway {
            background-color: #f3fbfb;
            height: fit-content;
            width: 100%;
            text-align: center;
            padding: 30px;
        }
        #DesingYourway .boxer {
            height: 300px;
            width: 100%;
            position: relative;
            box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.3);
        }
        #DesingYourway img {
            height: 100%;
            width: 100%;
            object-fit: cover;

        }
        .DesingYourway-heading h1 {
            color: #252d44;
            font-size: 2.5rem;
            font-weight: bold;

        }
        .DesingYourway-heading p {
            margin-top: 20px;
            font-weight: normal;
            font-size: 15px;
            color: #000;
            text-align: center;

        }
        #DesingYourway .container {
            margin-top: 30px;
        }
        #DesingYourway .boxer h2 {
            position: absolute;
            color: white;
            bottom: 50px;
            left: 0;
            right: 0;
            font-weight: bold;
            text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
        }
        #DesingYourway .uploadboxer h2 {
            bottom: 50px;
        }
        /* contact section */
        #Contact-section {
            height: 30vh;
            margin-top: 30px;
            position: relative;
        }
        #Contact-section .contact-heading {
            text-align: center;
        }
        #Contact-section .contact-heading h1 {
            color: #252d44;
            font-size: 2rem;
            font-weight: bold;
        }
        #Contact-section .contact-heading p {
            line-height: 0.7;
            margin-top: 20px;
            font-weight: normal;
            font-size: 13px;
            color: #000;
            text-align: center;
        }
        #Contact-section .form-section {
            display: flex;
            justify-content: center;
            margin-top: 30px;
            z-index: 100;
        }
        #Contact-section form {
            width: 30vw;
            height: fit-content;
        }
        #Contact-section form button {
            height: 40px;
            width: 100px;
            background-color: #1ba8b5;
            border-radius: 25px;
            border: none;
            color: white;
            font-size: 16px;
        }
        #Contact-section .form-row {
            margin-bottom: 20px;
        }
        #Contact-section .form-box {

            width: 100%;
            height: 30vh;
        }
        .form-bottom-image {
            position: absolute;
            bottom: 0;
            width: 100%;
            height: 100%;
            object-fit: cover;
            z-index: -1;
            transform-origin: center;

        }
    }

   